# Generated by Django 3.0.6 on 2020-05-17 12:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('proteins', '0003_url_created_date'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='url',
            options={'ordering': ('created_date',)},
        ),
    ]
